.node-cle-identification.node-full {
	padding: 0 50px;
}
.node-cle-identification.node-teaser {
	margin-bottom: 0;
	border-bottom: 0 none;
}

.node-cle-identification .item-parent {
	margin: 0 auto;
}
.node-cle-identification .item-enfant-1 {
	float: left;
}
.node-cle-identification .item-enfant-2 {
	float: right;
}
.node-cle-identification .item {
	width: 40%;
}
.node-cle-identification .item .item-content {
	padding: 10px 15px 15px 15px;
	background: #fafafa;
	border: 2px dashed #ccc;
	border-radius: 4px;
}
.node-cle-identification .item .item-content h2 {
	text-align: center;
	margin-top: 0;
	margin-bottom: 10px !important;
}
.node-cle-identification .item .item-content .field-name-body {
	text-align: center;
}
.node-cle-identification .file-image {
    background: #ffffff !important;
    padding: 10px !important;
    border: 1px solid #dddddd !important;
    border-radius: 0 !important;
}
.node-cle-identification .file-image .file-infos {
    position: absolute;
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
}
.node-cle-identification .item .item-content ul {
    margin-bottom: 0;
    }
.node-cle-identification .item .item-content ul li {
    margin-top: 1.5em;
    text-align: left;
}
.node-cle-identification .item .continuer {
    margin-top: 10px;
    text-align: center;
    font-weight: bold;
   
}
.node-cle-identification .link-wrapper {
	margin-top: 10em;
	background: #f5f5f5;
	padding: 0.5em;
}
